:mod:`cjklib.dictionary.entry` --- Entry factories for dictionaries
===================================================================

.. versionadded:: 0.3

.. automodule:: cjklib.dictionary.entry




Classes
--------

.. autoclass:: NamedTuple
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: Tuple
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: UnifiedHeadword
   :show-inheritance:
   :members:
   :undoc-members:
   


